PHP ��U
前一頁 |  | 下一頁

# http_deflate

(no version information, might be only in CVS)

http_deflate -- Deflate data

## Description

string http_deflate ( [string data [, int flags = 0]] )

Compress data with gzip, zlib AKA deflate or raw deflate encoding.

See the deflate constants table for possible values for the flags parameter.

## Parameters

data

  String containing the data that should be encoded

flags

  Deflate options

## Return Values

Returns the encoded string on success, or NULL on failure.

前一頁 | 內容 | 下一頁
http_chunked_decode | 上一層 | http_inflate